/*
Theme Name:   centroN3
Description:  Escribe aquí una descripción corta acerca de tu tema hijo
Author:       admin
Author URL:   http://n3musical.com/nueva
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  centroN3
*/

body{
	color: #1b1b1b;
}
.blockquote-azul blockquote {
    border-color: #b4f0ff;
}
.et_pb_gutters3 .mosaico-espectaculos .et_pb_column_1_3{
	width:32.6667%;
	margin-right: 0.33%;
    margin-left: 0.33%;
}
.mosaico-espectaculos .et_pb_team_member_image{
	max-width:100%;
}
.texto-inicio p{
	color:white;
	font-size: 22px;
    line-height: 30px;
}
.bloque-menu{
    padding: 10px 15px;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul{
	border-color: #b4f0ff!important;
}
.et_pb_menu .et-menu-nav>ul ul {
	padding: 15px 0;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
    font-size: 16px;
    padding: 7.5px 0;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li:first-child {
	border-bottom: 1px solid #eee;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    background: none;
}
.con-flechas li{
	position:relative;
	padding-left:55px;
	list-style-type:none;
	line-height: 1.4em;
	padding-bottom: 20px;
}
.con-flechas li::before{
	background: url("https://centron3.com/wp-content/uploads/2021/11/high-school_26.png") no-repeat left top;
	height: 17px;
	width: 60px;
	position: absolute;
	top: 0px;
	left: -15px;
	content: '';
}
.con-flechas.negro li::before{
	background: url("https://centron3.com/wp-content/uploads/2021/11/high-school_25.png") no-repeat left top;
}
.recuadro-amarillo{
	color: #000000!important;
	font-size: 16px;
	font-weight: 700!important;
	background-color: #f5c966;
	padding:15px 30px;
	width: fit-content;
}
.opacidad img{
	opacity:0;
}
.colaboradores li{
	float: left;
	width: 25%;
	text-align: center;
	padding: 20px;
}
.colaboradores ul{
	padding:0;
	margin:0;
}
.slider-portada h2{
	text-transform:uppercase;
	font-size:28px;
	letter-spacing:5px;
	font-weight:600;
}
.colaboradores li{
	list-style-type:none;
}
.bloque-menu .et-menu a:hover,
.bloque-menu .et_pb_menu .nav li ul.sub-menu a:hover{
	opacity: 1;
	color:#f5c966!important;
	transition: all .1s ease-in-out;
}
.oferta-educativa .con-flechas li{
	padding-bottom:10px;
	padding-left: 20px;
}
.oferta-educativa .con-flechas li:before{
	background: url("https://centron3.com/wp-content/uploads/2022/01/flecha.png") no-repeat left top;
}
.terapias .et_pb_column_empty{
	display: block;
	min-height: 400px;
}
.enlaces-pie ul{
	padding-left:0;
}
.enlaces-pie li{
	list-style-type:none;
	line-height: 1.2em;
    padding-bottom: 10px;
	transition: all .15s ease-out;
	font-family: 'Roboto';
}
.enlaces-pie li:hover{
	transform: translate(5px,0);
	-webkit-transform: translate(5px,0); /** Chrome & Safari **/
	-o-transform: translate(5px,0); /** Opera **/
	-moz-transform: translate(5px,0); /** Firefox **/
	transition: all .3s ease-out;
}
.enlaces-pie li:hover a{
	color:#F5C966!important;
}

@media (max-width:1300px){
	.titulo-escuela-moderna {
		padding-top: 50px!important;
	}
}
@media (max-width:1160px){
	.cabecera .et_pb_gutters1 .et_pb_column_1_6, 
	.cabecera.et_pb_gutters1.et_pb_row .et_pb_column_1_6 {
    	width: 20.6667%;
	}
	.bloque-menu .et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a{
		padding-right: 1em;
	}
	.bloque-menu .et_pb_menu .et-menu>li {
		padding-left:0;
	}
	.buscador{
		padding-right:15px;
	}
	.titulo-escuela-moderna {
		padding-top: 0px!important;
	}
	.seis-bloques-inicio {
		flex-wrap:wrap;
	}
	.seis-bloques-inicio .et_pb_column{
		width:33.33%!important;
	}
}
@media (max-width:1040px){
	.bloque-menu .et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a{
		padding-left: 0;
	}
	.info-pie .et_pb_column_1_4{
		padding-right: 30px!important;
    	padding-left: 15px!important;
	}
}
@media (max-width:991px){
	.bloque-menu .et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
		padding-right: 0.75em;
	}
	.cabecera .et_pb_gutters1 .et_pb_column_1_6,
	.cabecera.et_pb_gutters1.et_pb_row .et_pb_column_1_6 {
    	width: 30.6667%;
		padding: 0 1%!important;
    	margin: 0;
	}
}
@media (max-width:980px){
	.info-pie .et_pb_column_1_4{
		padding-right: 40px!important;
    	padding-left: 20px!important;
	}
	.et_pb_image_0_tb_footer .et_pb_image_wrap img {
    	max-width: 170px;
	}
	.et_pb_gutters3 .mosaico-espectaculos .et_pb_module{
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	.mosaico-espectaculos .et_pb_column .et_pb_team_member_description{
		display:block;
	}
	.et_pb_gutters3 .mosaico-espectaculos .et_pb_column_1_3{
		width: 100%;
	}
	.et_pb_gutters3 .mosaico-espectaculos .et_pb_column_1_3 {
		margin-bottom: 0;
	}
	.sobre-centro-n3 .et_pb_column.et_pb_column_0 {
		width:60%;
	}
	.sobre-centro-n3 .et_pb_column.et_pb_column_1 {
		width:40%;
	}
	.sobre-centro-n3 .et_pb_column.et_pb_column_2 {
		width:100%;
	}
	.prensa-cursos{
		box-shadow:none!important;
	}
}
@media (max-width:900px){
	.cabecera .et_pb_gutters1 .et_pb_column_1_6, 
	.cabecera.et_pb_gutters1.et_pb_row .et_pb_column_1_6 {
    	width: 50.333%!important;
	}
}
@media (max-width:767px){
	.colaboradores li {
		width: 33.33%;
	}
	.sobre-centro-n3 .et_pb_column.et_pb_column_0 {
		width:100%;
		}
	.sobre-centro-n3 .et_pb_column.et_pb_column_1 {
		width:100%;
		}
	.terapias .et_pb_column_empty{
		min-height: 300px;
		}
}
@media (max-width:480px){
	.et_pb_gutters3 .mosaico-espectaculos .et_pb_module {
		width: 100%;
	}
	.colaboradores li {
		width: 50%;
	}
	.videos-escuela .et_pb_video{
		margin-bottom:25px!important;
	}
	.seis-bloques-inicio .et_pb_column{
		width:50%!important;
	}
}
@media (max-width:425px){
	.contacto-cabecera{
		display:none!important;
	}
	.cabecera .et_pb_column_1_6.et_pb_column.et_pb_column_1_tb_header{
		border-right:0;
	}
	.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap 	.et_pb_menu__logo img{
		max-height:65px!important;
	}
	.et_pb_image_0_tb_footer .et_pb_image_wrap img {
    	max-width: 150px;
	}
	.terapias .et_pb_column_empty{
		min-height: 230px;
	}
}
@media (max-width:380px){
	.et_pb_image_0_tb_footer .et_pb_image_wrap img {
    	max-width: 130px;
	}
	.terapias .et_pb_column_empty{
		min-height: 190px;
	}
	.seis-bloques-inicio .et_pb_column p{
		line-height:1.4em;
	}
	.seis-bloques-inicio .et_pb_column{
		padding-left:10px;
		padding-right:10px;
	}
}